## imcode.server
Class Revisits

    java.lang.Object
      imcode.server.Revisits

    public class Revisits

extends java.lang.Object

Constructor Summary
`Revisits()`

Method Summary
`java.lang.String` `getRevisitsDate()`
`java.lang.String` `getRevisitsId()`
`void` `setRevisitsDate(java.lang.String revisitsDate)`
`void` `setRevisitsId(java.lang.String revisitsId)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Revisits

    public Revisits()

Method Detail

### getRevisitsId

    public java.lang.String getRevisitsId()

### getRevisitsDate

    public java.lang.String getRevisitsDate()

### setRevisitsId

    public void setRevisitsId(java.lang.String revisitsId)

### setRevisitsDate

    public void setRevisitsDate(java.lang.String revisitsDate)